Ask Your Question

mrbai123's profile - activity

2014-05-07 12:03:46 -0500 received badge  Popular Question (source)
2014-05-07 12:03:46 -0500 received badge  Notable Question (source)
2014-05-07 12:03:46 -0500 received badge  Famous Question (source)
2013-12-27 01:41:01 -0500 answered a question Installation nova-computer-kvm problems encountered for grizzly

Supplement: apt-get install nova-compute-kvm Reading package lists... Done Building dependency tree
Reading state information... Done Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming. The following information may help to resolve the situation:

The following packages have unmet dependencies: nova-compute-kvm : Depends: libvirt-bin but it is not going to be installed Depends: python-libvirt but it is not going to be installed E: Unable to correct problems, you have held broken packages.

2013-12-27 01:39:15 -0500 asked a question Installation nova-computer-kvm problems encountered for grizzly

My system is ubuntu 13.04 apt-get purge libvirt-bin pm-utils Reading package lists... Done Building dependency tree
Reading state information... Done Package 'pm-utils' is not installed, so not removed Package 'libvirt-bin' is not installed, so not removed 0 upgraded, 0 newly installed, 0 to remove and 3 not upgraded. root@keepha-189:~# apt-get install -y kvm libvirt-bin pm-utils Reading package lists... Done Building dependency tree
Reading state information... Done Note, selecting 'qemu-system-x86' instead of 'kvm' Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming. The following information may help to resolve the situation:

The following packages have unmet dependencies: libvirt-bin : Depends: libudev0 (>= 147) but it is not installable Depends: libvirt0 (= 1.0.2-0ubuntu11.13.04.5~cloud1) but it is not going to be installed Depends: libyajl1 (>= 1.0.5) but it is not installable Recommends: libxml2-utils Recommends: gawk Recommends: ebtables but it is not going to be installed E: Unable to correct problems, you have held broken packages.

2013-12-27 01:34:21 -0500 answered a question error installing nova-compute

my systerm ubuntu 13.04

apt-get install nova-compute-kvm Reading package lists... Done Building dependency tree
Reading state information... Done Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming. The following information may help to resolve the situation:

The following packages have unmet dependencies: nova-compute-kvm : Depends: libvirt-bin but it is not going to be installed Depends: python-libvirt but it is not going to be installed E: Unable to correct problems, you have held broken packages.